<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:background="@android:color/transparent">
<!--    <View-->
<!--        android:layout_width="match_parent"-->
<!--        android:layout_height="380dp"-->
<!--        android:background="@mipmap/ic_main_previous_mask"-->
<!--        app:layout_constraintTop_toTopOf="parent"-->
<!--        app:layout_constraintStart_toStartOf="parent"/>-->

<!--    <androidx.constraintlayout.widget.ConstraintLayout-->
<!--        android:layout_width="120dp"-->
<!--        android:layout_height="44dp"-->
<!--        android:layout_marginTop="56dp"-->
<!--        app:layout_constraintTop_toTopOf="parent"-->
<!--        app:layout_constraintStart_toStartOf="parent">-->

<!--        <ImageView-->
<!--            android:layout_width="24dp"-->
<!--            android:layout_height="24dp"-->
<!--            android:layout_marginStart="16dp"-->
<!--            android:src="@mipmap/ic_back"-->
<!--            app:layout_constraintTop_toTopOf="parent"-->
<!--            app:layout_constraintStart_toStartOf="parent"/>-->

<!--    </androidx.constraintlayout.widget.ConstraintLayout>-->

    <TextView
        android:id="@+id/layout_one_key_login_tv_phone"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginTop="230dp"
        android:text="186***42876"
        android:textColor="#FF1A1A1A"
        android:textSize="36sp"
        android:textStyle="bold"
        app:layout_constraintTop_toTopOf="parent"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>

    <TextView
        android:id="@+id/layout_one_key_login_tv_service"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:text="天翼账号提供认证服务"
        android:textColor="#FF767676"
        android:textSize="14sp"
        app:layout_constraintTop_toBottomOf="@id/layout_one_key_login_tv_phone"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>

    <TextView
        android:id="@+id/layout_one_key_login_btn"
        android:layout_width="0dp"
        android:layout_height="56dp"
        android:layout_marginTop="46dp"
        android:layout_marginStart="30dp"
        android:layout_marginEnd="30dp"
        android:gravity="center"
        android:background="@drawable/shape_252525_cor359"
        android:drawableBottom="@drawable/shape_252525_cor359"
        android:text="本机号码一键绑定"
        android:textColor="#FFC2FF43"
        android:textSize="16sp"
        app:layout_constraintTop_toBottomOf="@id/layout_one_key_login_tv_service"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"/>

    <!--协议政策-->
    <androidx.constraintlayout.widget.ConstraintLayout
        android:id="@+id/layout_one_key_login_agreement"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginTop="14dp"
        android:layout_marginStart="30dp"
        android:layout_marginEnd="30dp"
        app:layout_constraintStart_toStartOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintTop_toBottomOf="@id/layout_one_key_login_btn">
        
        <CheckBox
            android:id="@+id/layout_one_key_login_agreement_checkbox"
            android:layout_width="16dp"
            android:layout_height="16dp"
            android:layout_marginTop="3dp"
            android:button="@drawable/selector_circle_checkbox"
            android:background="@null"
            android:checked="true"
            app:layout_constraintStart_toStartOf="parent"
            app:layout_constraintTop_toTopOf="parent"/>

        <TextView
            android:id="@+id/layout_one_key_login_agreement_tv"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_marginStart="5dp"
            android:layout_marginEnd="5dp"
            android:gravity="center"
            android:text="登录即认可《天翼账号服务与隐私协议》、《用户协议》和《隐私政策》并使用本机号码登录"
            android:textColor="#FF767676"
            android:textSize="14sp"
            app:layout_constraintTop_toTopOf="parent"
            app:layout_constraintStart_toEndOf="@id/layout_one_key_login_agreement_checkbox"
            app:layout_constraintEnd_toEndOf="parent"/>



    </androidx.constraintlayout.widget.ConstraintLayout>

</androidx.constraintlayout.widget.ConstraintLayout>